> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Me

> A1 — GET /v1/me: exact shape per the execution addendum §3.1.



## OpenAPI

````yaml /openapi.json get /v1/me
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/me:
    get:
      tags:
        - me
      summary: Get Me
      description: 'A1 — GET /v1/me: exact shape per the execution addendum §3.1.'
      operationId: get_me_v1_me_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/app__routers__me__MeResponse'
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  schemas:
    app__routers__me__MeResponse:
      properties:
        active_org:
          anyOf:
            - type: string
            - type: 'null'
          title: Active Org
        features:
          items:
            type: string
          title: Features
          type: array
        orgs:
          items:
            $ref: '#/components/schemas/OrgMembershipOut'
          title: Orgs
          type: array
        staff_role:
          anyOf:
            - type: string
            - type: 'null'
          title: Staff Role
        user:
          $ref: '#/components/schemas/app__routers__me__UserOut'
        workspace:
          $ref: '#/components/schemas/WorkspaceOut'
      required:
        - user
        - orgs
        - workspace
        - features
      title: MeResponse
      type: object
    OrgMembershipOut:
      properties:
        is_default:
          title: Is Default
          type: boolean
        name:
          title: Name
          type: string
        org_id:
          title: Org Id
          type: string
        org_role:
          title: Org Role
          type: string
      required:
        - org_id
        - name
        - org_role
        - is_default
      title: OrgMembershipOut
      type: object
    app__routers__me__UserOut:
      properties:
        email:
          title: Email
          type: string
        id:
          title: Id
          type: string
        name:
          default: ''
          title: Name
          type: string
      required:
        - id
        - email
      title: UserOut
      type: object
    WorkspaceOut:
      properties:
        id:
          title: Id
          type: string
        role:
          title: Role
          type: string
      required:
        - id
        - role
      title: WorkspaceOut
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````